What are the challenges you face when working across database platforms? Take the survey
Options

Deactivate.exe needs .Net Framework 2.0 and above?

jerryhungjerryhung Posts: 138
edited February 22, 2010 2:22PM in SQL Backup Previous Versions
I am trying to deactivate SQL Backup 6.3 on inactivated SQL servers (Windows 2003 Enterprise Edition, not R2)

and I get the error
To run this application, you first must install .Net Framework
v2.0.50727
Contact your application publisher.....

Is there another way to deactivate? I'm afraid .Net framework will require restart

I would like to avoid to start SQL Server service, only to deactivate them in SQL Backup GUI, as they were once production SQL servers

Thanks


I was too eager to post
So I downloaded .Net 2.0 framework installer, installed, and it didn't a restart!!!!
I have no deactivated my SQL Backup registration successfully
Jerry Hung
DBA, MCITP
Sign In or Register to comment.